{
	"format_version": "1.8.0",
	"animations": {
     "animation.spartan_binding": {
       "loop": true,
       "bones": {
         "esdos": {
           "position": [ -6, 8, 3 ]
         },
         "sop": { 
           "position": [ -6, 8, -2 ], "rotation": [ 0, 0, 0 ]
         },
         "escudo": {
           "position": [ -13, 9, -4 ]
         },
         "cara": {
           "position": [ 7, 8, -1 ]
         }
       }
     },
     "animation.spartan_scale": {
       "loop": true,
      "bones": {
        "esdos": { "scale": "(variable.no_blend1 || variable.no_blend2) ? 1.2 : 0" },
        "cara": { "scale": "(variable.no_blend1 || variable.no_blend2) ? 1.6 : 0" }
      }
     },
     "animation.spartan_shield_position": {
      "loop": true,
      "bones": {
        "esdos": {
          "rotation": [ 0, -90, 0 ], "position": [ -27, 0.5, 16 ], "scale": "variable.no_blend2 ? 0.7 : 0"
        },
        "escudo": {
          "scale": 0
       },
        "cara": {
          "rotation": [ 45, -29, -90 ], "position": [ -5, -10, 4 ], "scale": "variable.no_blend1 ? 0.7 : 1"
        }
      }
     },
     "animation.spartan_charged2": {
        "loop": true,
        "bones": {
          "esdos": {
            "rotation": [ "variable.no_blend2 ? -90 : 0", "variable.no_blend2 ? -80 : 0", "variable.no_blend2 ? 90 : 0" ], "position": [ "variable.no_blend2 ? 1 : 0", "variable.no_blend2 ? -2 : 0", "variable.no_blend2 ? -14 : 0" ]
         }
       }
     },
     "animation.spartan_charged1": {
       "loop": true,
       "bones": {
         "cara": {
           "rotation": [ "(variable.no_blend1 && !variable.no_blend2) ? 90 : 0", "(variable.no_blend1 && !variable.no_blend2) ? -90 : 0", "(variable.no_blend1 && !variable.no_blend2) ? 80 : 0" ], "position": [ -1, -5, -8 ]
         }
       }
      },
      "animation.spartan2fp": {
        "loop": true,
        "bones": {
          "esdos": { "position": [ 0, "(q.is_baby || q.is_sheared) ? 0 : 4", 0 ], "rotation": [ 0, 0, "(q.is_baby || q.is_sheared) ? 0 : 9" ] }
        }
      },
      "animation.spartan1fp": {
        "loop": true,
        "bones": {
           "cara": { "scale": "(q.is_baby || q.is_sheared) ? 1 : 1.5", "position": [ 0, 0, "(q.is_baby ||q.is_sheared) ? 0 : 2" ], "rotation": [ 0, 20, "(q.is_baby || q.is_sheared) ? 0 : 10" ] }
        }
		}
	}
}